Subject: P1394> Meeting minutes -- June 11 and 12

From: "Ohnishi, Nobuhiro" <[email-masked]>
Date: Mon, 16 Jun 1997 17:27:13 +0900

Dear PWG members and PWG-C members:

Attached files are the minutes of PWG-C and PWG joint meeting in Japan (June
11-12,1997).
* I will add one more sub-meeting minutes( Section 4.7.2. Network printing )
as soon as I get the report.  
*The files of the presentation slides (mentioned in the minutes) will be
uploaded to Canon(or other ) ftp site soon. (I will inform when ready.)

If you have any questions , please feel free to contact me.

Regards,

==***tel and fax numbers changed !!
Nobuhiro Ohnishi
International Standard Planing Dept.
International Standard Planning&Promoting Center
Product Development Headquarters
Canon Inc. Shimomaruko
Phone:+81-3-3757-6535(ex27543)FAX:+81-3-3757-7133
e-mail:[email-masked]